c     Definiendo variables
	  integer i
          real n, z
	  CHARACTER*20 entrada1, entrada2, salida, sincro01


c     Abriendo Archivos

	  write(*,*) "¿Cuál es el primer archivo de sincronización 3Fa_?"
	  read (*,*) entrada1
	  open (1, File=entrada1,status="old")

	  write(*,*) "¿Cuál es el segundo archivo de sincronización 3Fa_?"
	  read(*,*) entrada2
 	  open(2, File=entrada2,status="old")

	  write(*,*) "¿Cuál es el archivo de salida de Diferencias de Fase SincrDF95_?"
	  read(*,*) salida
	  open(3, File=salida)

	  write(*,*) "¿Cuál es el archivo de salida de Diferencias de Fase Sincro01_?"
	  read(*,*) sincro01
	  open(4, File=sincro01)


	distancia0=0.05
	distancia1= 0.1
	distancia2= 0.2

c     tiempo de evolución
	Do i=1,4600
	   z=5
	   read(1,*) n, x
	   read(2,*) n, y

	   write(3,*) i, x-y
		
	   If (abs(x-y) < distancia2) then
	   z=2
	   end if

	   If (abs(x-y) < distancia1) then
	   z=1
	   end if	

	   If (abs(x-y) < distancia0) then
	   z=0
	   end if	
	
	   If (abs(x-y) > distancia2) then
	   z=3
	   end if	
	   write(4,*) i, z

	enddo

          close(1)
          close(2)
	  close(3)
	  close(4)

          stop
          end

